
Redmine - Defect #5227

There is a Chinese translation mistake

2010-03-31 08:36 - Sheng Wang

Status: Closed Start date: 2010-03-31

Priority: Normal Due date: 2010-04-03

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution:  Affected version:  

Description

There is a Chinese translation mistake in the file of zh.yml

Wrong translation

label_copy_workflow_from: 从以下项目复制工作流程

Correct translation

label_copy_workflow_from: 从以下选项复制工作流程

Associated revisions

Revision 3626 - 2010-04-03 12:49 - Azamat Hackimov

Translation updates and new Mongolian language (#5237)

da (#5197)

pt-BR (#5205 and #5210)

zh (#5227)

History

#1 - 2010-04-03 12:47 - Azamat Hackimov

- Due date set to 2010-04-03

- Status changed from New to Closed

- Target version set to 0.9.4

Commited to svn.
